Subject: Re: Daily Report
From: Ashish Dabral <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: saurabh <[email-masked]>, Felix Descamps <[email-masked]>, Tamara Marjanovic <[email-masked]>, Nikolas Su <[email-masked]>
Date: Thu, 11 Jul 2019 07:57:25 -0700 (MST)

Hi Arnaud, 

The following agents are facing issues with their accounts. They are getting Festival Cross listing intermittently. Most of the time they do not get the task. 

1. [email-masked] 
2. [email-masked] 
3. [email-masked] 
4. [email-masked] 

Regards, 
Ashish Dabral 

From: "Arnaud Valentin" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Felix Descamps" <[email-masked]>, "Tamara Marjanovic" <[email-masked]>, "Nikolas Su" <[email-masked]> 
Sent: Thursday, July 11, 2019 8:18:16 PM 
Subject: RE: Daily Report 

HI Ashish, 

Can you specify which accounts you are having issues with? 

Thanks, 
Arnaud 

From: Ashish Dabral <[email-masked]> 
Sent: Thursday, July 11, 2019 10:11 AM 
To: Arnaud Valentin <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Felix Descamps <[email-masked]>; Tamara Marjanovic <[email-masked]>; Nikolas Su <[email-masked]> 
Subject: Re: Daily Report 

Hi Arnaud, 

Thanks for the report. 

I will give them proper training for Configs tasks. If I need any kind of help I will ask Nikoals. 

Also, we are still facing technical difficulties with some of the accounts. Can you please look into this? 

Regards, 
Ashish Dabral 

From: "Arnaud Valentin" < [ mailto:[email-masked] | [email-masked] ] > 
To: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Felix Descamps" < [ mailto:[email-masked] | [email-masked] ] >, "Tamara Marjanovic" < [ mailto:[email-masked] | [email-masked] ] >, "Nikolas Su" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, July 11, 2019 7:33:13 PM 
Subject: Daily Report 

Hi All, 

Here is the report for 10/7/2019 

I will be switching the agents that are working on view from seat to venue images for the end of this week. 

Next week we will begin reintroducing the sports and concert configs and maps to the team. 

[ mailto:[email-masked] | @Ashish Dabral ] Would you be able to get the agents proper training on these tasks? Should we schedule a training for early next week with Nikolas to reintroduce the task? 

Let me know. 

Best, 

Arnaud